<?xml version="1.0" encoding="utf-8" ?>
<Datatable xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">

    <DiplomaticAttitude Name="Hatred" Limits="-200;-160" DealApprovalFactor="3.0" ThreatPower="1.6">
        <Gui>
            <Title>%DiplomacyAttitudeHatredTitle</Title>
            <Description>%DiplomacyAttitudeHatredDescription</Description>
            <Icon Small="Gui/DynamicBitmaps/Diplomacy/Diplomacy_Hatred"/>
        </Gui>
    </DiplomaticAttitude>

    <DiplomaticAttitude Name="Hostile" Limits="-160;-110" DealApprovalFactor="2.0" ThreatPower="1.4">
        <Gui>
            <Title>%DiplomacyAttitudeHostileTitle</Title>
            <Description>%DiplomacyAttitudeHostileDescription</Description>
            <Icon Small="Gui/DynamicBitmaps/Diplomacy/Diplomacy_Hostile"/>
        </Gui>
    </DiplomaticAttitude>

    <DiplomaticAttitude Name="Suspicious" Limits="-110;-70" DealApprovalFactor="1.5" ThreatPower="1.2">
        <Gui>
            <Title>%DiplomacyAttitudeSuspiciousTitle</Title>
            <Description>%DiplomacyAttitudeSuspiciousDescription</Description>
            <Icon Small="Gui/DynamicBitmaps/Diplomacy/Diplomacy_Suspicious"/>
        </Gui>
    </DiplomaticAttitude>
	
    <DiplomaticAttitude Name="Intolerant" Limits="-70;-30" DealApprovalFactor="1.2" ThreatPower="0.9">
        <Gui>
            <Title>%DiplomacyAttitudeIntolerantTitle</Title>
            <Description>%DiplomacyAttitudeIntolerantDescription</Description>
            <Icon Small="Gui/DynamicBitmaps/Diplomacy/Diplomacy_Neutral"/>
        </Gui>
    </DiplomaticAttitude>
	
    <DiplomaticAttitude Name="Neutral" Limits="-30;30" DealApprovalFactor="1.0" ThreatPower="0.6">
        <Gui>
            <Title>%DiplomacyAttitudeNeutralTitle</Title>
            <Description>%DiplomacyAttitudeNeutralDescription</Description>
            <Icon Small="Gui/DynamicBitmaps/Diplomacy/Diplomacy_Neutral"/>
        </Gui>
    </DiplomaticAttitude>
	
    <DiplomaticAttitude Name="Tolerant" Limits="30;70" DealApprovalFactor="0.9" ThreatPower="0.5">
        <Gui>
            <Title>%DiplomacyAttitudeTolerantTitle</Title>
            <Description>%DiplomacyAttitudeTolerantDescription</Description>
            <Icon Small="Gui/DynamicBitmaps/Diplomacy/Diplomacy_Neutral"/>
        </Gui>
    </DiplomaticAttitude>	

    <DiplomaticAttitude Name="Friendly" Limits="70;110" DealApprovalFactor="0.8" ThreatPower="0.4">
        <Gui>
            <Title>%DiplomacyAttitudeFriendlyTitle</Title>
            <Description>%DiplomacyAttitudeFriendlyDescription</Description>
            <Icon Small="Gui/DynamicBitmaps/Diplomacy/Diplomacy_Friendly"/>
        </Gui>
    </DiplomaticAttitude>

    <DiplomaticAttitude Name="Warm" Limits="110;160" DealApprovalFactor="0.7" ThreatPower="0.3">
        <Gui>
            <Title>%DiplomacyAttitudeWarmTitle</Title>
            <Description>%DiplomacyAttitudeWarmDescription</Description>
            <Icon Small="Gui/DynamicBitmaps/Diplomacy/Diplomacy_Warm"/>
        </Gui>
    </DiplomaticAttitude>

    <DiplomaticAttitude Name="VeryClose" Limits="160;200" DealApprovalFactor="0.6" ThreatPower="0.2">
        <Gui>
            <Title>%DiplomacyAttitudeVeryCloseTitle</Title>
            <Description>%DiplomacyAttitudeVeryCloseDescription</Description>
            <Icon Small="Gui/DynamicBitmaps/Diplomacy/Diplomacy_VeryClose"/>
        </Gui>
    </DiplomaticAttitude>
    
</Datatable>